UKPoliceData

1.0.0

A Swift Package for UK Police data providing a rich data source for information about crime and policing in England, Wales and Northern Ireland.
adamayoung/UKPoliceData

What's New

1.0.0

2021-06-09T10:02:14Z

UK Police Data

CI Coverage Quality Gate Status Security Rating

Swift Package Manager compatible platforms

A Swift Package for UK Police data which provides a rich data source for information about crime and policing in England, Wales and Northern Ireland.

Requirements

  • Swift 5.3+

Installation

Swift Package Manager

Add the UKPoliceData package as a dependency to your Package.swift file, and add it as a dependency to your target.

// swift-tools-version:5.3

import PackageDescription

let package = Package(
  name: "MyProject",

  dependencies: [
    .package(url: "https://github.com/adamayoung/UKPoliceData.git", from: "1.0.0")
  ],

  targets: [
    .target(name: "MyProject", dependencies: ["UKPoliceData"])
  ]
)

References

Description

  • Swift Tools 5.3.0
View More Packages from this Author

Dependencies

Last updated: Sun Jan 29 2023 02:17:39 GMT-0500 (GMT-05:00)